.test-suite-information-grid {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr minmax(0, 2fr);
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
  overflow: hidden;
}

.test-suite-grid-first-column {
  grid-column-start: 1;
  grid-column-end: 1;
  word-break: break-word;

  &-milestone {
    grid-row: 4;
  }
}

.test-suite-grid-group-three-column {
  grid-column-start: 2;
  grid-column-end: 5;
  overflow: hidden;
  &-milestone {
    grid-row: 4;
  }
}

.test-suite-view-icon {
  &-color {
    color: var(--current-workspace-main-color);
  }

  &-padding {
    padding-left: 10px;
  }
}

.test-suite-information-icon {
  margin: auto 0 auto 0;
}

.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
